package com.ningdatech.pmapi.expert.helper;

import lombok.RequiredArgsConstructor;
import org.springframework.stereotype.Component;

/**
 * @author liuxinxin
 * @date 2022/8/18 上午10:02
 * 校验是否一个账号对一个专家有操作的权限
 */
@Component
@RequiredArgsConstructor
public class PermissionCheckHelper {

    public boolean isSuperAdmin() {
        // TODO
        return false;
    }

}
